################################################################################
# Modules
################################################################################

module "ecr_repository" {
  source = "../ecr/repository"
  name   = "foobar"
}

################################################################################
